Page MenuHomePhabricator

Feature: add text hint when choosing "Überweisung" on Laika
Closed, ResolvedPublic1 Estimated Story Points

Description

From https://phabricator.wikimedia.org/T230608#5417940:

more of a small feature

When choosing Überweisung as payment channel on cat 17 the notice “Nach Abschluss Ihrer Spende erhalten Sie unsere Kontoverbindung sowie einen besonderen Verwendungszweck, die Sie für Ihre Überweisung benötigen. “ appears on the right side.

This information is pretty useful since we know there has always been some irritations of users when clicking Überweisung. Now on Laika we have added the text “Sie werden nach der Auswahl von „Jetzt Spenden” auf die Seite unseres Zahlungsdienstleiters weitergeleitet.” if you chose PPL, SUB oder MCP. If it is still possible: It would be great to add the following text for Laika once you have chosen Überweisung: “Nach der Auswahl von „Jetzt Spenden” erhalten Sie unsere Kontoverbindung sowie einen besonderen Verwendungszweck, die Sie für Ihre Überweisung benötigen.”

Is it still possible?

Event Timeline

Jan_Dittrich added a subscriber: Jan_Dittrich.EditedAug 27 2019, 9:53 AM

Mock:

see above the corresponding form in the figma sub-document "flow"

Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Sep 3 2019, 10:16 AM
kai.nissen closed this task as Resolved.Jan 13 2020, 10:45 AM